#!/usr/bin/env python3

import rpm
import subprocess
from setuptools import setup, find_packages

setup(
    name="rpkg",
    version="1.0",
    description="RPM packaging utility",
    long_description="A tool to manage spec-enriched Git repositories.",
    author='clime',
    author_email='clime@redhat.com',
    download_url='https://pagure.io/rpkg-util.git',
    license='GPLv2+',
    classifiers=[
        "License :: OSI Approved :: GNU General Public License v2 or later (GPLv2+)",
        "Programming Language :: Python :: 3",
        "Topic :: Software Development :: Build Tools",
    ],
    packages=find_packages(),
    package_data={
        '': ['preproc/*', 'preproc/*/*'],
    },
    scripts=['rpkg'],
    include_package_data=True,
)
